.home_logo{width: 100px;}
.navbar-nav li{
	width: 110px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.navbar-nav li:hover{background-color: rgb(255,218,186);}
.en,.cn{
	color: rgb(255,218,186);
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.contactus_content{
	border-top:1px solid lightgrey;
	padding-bottom: 20px;
}
.contactus_title{
	font-size: 30px;
	color: rgb(255,117,0);
	padding: 20px 0px;
}
.wechat_qrcode img{
	width: 100%;
}
.wechat_qrcode p{
	text-align: center;
	color: rgb(255,102,0);
	font-size: 16px;
	margin:0;
	line-height: 30px;
}

